@charset "UTF-8";

/***************************************************************/

/* /kojin/loan_kinri.html

/***************************************************************/
@media screen and (max-width: 768px) {
	/* pageNav */
	#loanKinriPageNav.active {
		height: 48px;
	}
	#loanKinriPageNav.active #loanKinriPageNavInner {
		min-width: 0;
		height: 53px;
	}
	#loanKinriPageNav.active #loanKinriPageNavList {
		justify-content: start;
		width: auto;
		padding: 8px 10px 10px;
	}
	#loanKinriPageNav.active .loanKinriPageNavItem {
		margin-right: 10px;
	}
	#loanKinriPageNav.active .loanKinriPageNavItem:last-child {
		margin-right: 0;
	}
	#loanKinriPageNav.active .loanKinriPageNavItem > a {
		display: flex;
		padding: 9px 15px 7px;
		border-left: 0;
		border-radius: 3px;
		background: #f7f7f7;
		color: #0ca26c;
		font-size: 14px;
		font-weight: bold;
	}
	#loanKinriPageNav.active .loanKinriPageNavItem:last-child > a {
		border-right: 0;
	}
	#loanKinriPageNav.active .loanKinriPageNavItem > a:hover {
		background: #f7f7f7;
		color: #0ca26c;
	}
	#loanKinriPageNav.active .loanKinriPageNavItem > a.current {
		background: #0ca26c;
		color: #fff;
	}
	#loanKinriPageNav .loanKinriPageNavItem br {
		display: block;
	}
	#loanKinriPageNav.active .loanKinriPageNavItem br {
		display: none;
	}
	#loanKinriPageNav .loanKinriPageNavItem br.loanKinriActivePcContent {
		display: none;
	}
	#loanKinriPageNav.active #loanKinriPageNavAnimation {
		display: block;
		position: absolute;
		left: 0;
		top: 50px;
		width: 200px;
		overflow: hidden;
		animation: animation-pageNavNone 3.4s linear 5.6s 1 forwards;
	}
	#loanKinriPageNav.active #loanKinriPageNavAnimation > img {
		animation-delay: 2.5s;
	}
	@keyframes animation-pageNavNone {
		0%{height: 52px;}
		99% {height: 52px;}
		100% {height: 0;}
	}

	/* loanKinriBlock01 */
	.loanKinriBlock01[class^="normalBlockA"] > .blockInner > * {
		padding: 22px 24px;
	}

	/* loanKinriFlexBlock01 */
	.loanKinriFlexBlock01 {
		justify-content: start;
	}
	.loanKinriFlexBlock01 > * {
		width: 50%;
		margin-bottom: 5px;
	}
	/* loanKinriFlexBlock02 */
	.loanKinriFlexBlock02 {
		display: block;
	}
	#wrap .loanKinriFlexBlock02 > * {
		width: auto;
		margin-bottom: 0;
	}
}

